MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005390ATutorTests/Surveyspublic2013-11-11 18:592014-05-10 13:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005390: Delete test result confirmation message
DescriptionThe confirmation message when deleting users' test results would be more informative if it were a list of names, or usernames, than the current number of items to be deleted.
TagsNo tags attached.
Affects versionSVN
SVN Revision#2b1482e..fe6e79c master -> master
Attached Files

- Relationships

-  Notes
(0006535)
greg (administrator)
2013-11-11 19:00

mods/_standard/tests/delete_result.php
(0006683)
greg (administrator)
2013-12-29 12:19

added queries to get test title and names for those who's test are being deleted
(0006733)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-11-11 18:59 greg New Issue
2013-11-11 18:59 greg Status new => assigned
2013-11-11 18:59 greg Assigned To => greg
2013-11-11 19:00 greg Note Added: 0006535
2013-12-29 12:19 greg SVN Revision# => 2b1482e..fe6e79c master -> master
2013-12-29 12:19 greg Note Added: 0006683
2013-12-29 12:19 greg Status assigned => resolved
2013-12-29 12:19 greg Fixed in Version => 2.2
2013-12-29 12:19 greg Resolution open => fixed
2014-05-10 13:08 greg Note Added: 0006733
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker